/**********************************************/
/* font styles */
/**********************************************/
.main-visual-slogan-wrapper .slogan {
	font-size: 2.3em;
	line-height: 1;
}
    .main-visual-slogan-wrapper .slogan .first-phrase {
    	font-size: 1.3em;
    	margin-bottom: -2px;
    }

/**********************************************/
/* end of font styles */
/**********************************************/

/**********************************************/
/* general styles */
/**********************************************/

.home-page .strip-row:not(.r2g-booking-panel):not(.footer-container):not(.default-banner-full-height){
    margin-bottom: 70px;
}
.strip-row.r2g-breadcrumb {
	margin-bottom: 45px;
}

/**********************************************/
/* end of general styles */
/**********************************************/


/**********************************************/
/* theme based component styles */
/**********************************************/

#holder .full-width-menu .more-menu-wrapper {
	width: 27%;
}
#more-menu-wrapper nav > ul > li.show-on-1024 {
	display: none;
}

/* booking panel */
.booking-panel .links-wrapper{
    display: inline-block;
    margin: 0;
}
/* end of booking panel */

/* main content block */
.main-content-block {
	padding: 5px 50px 0;
}
/* main content block */

/**/
.r2g-xlist-main-strip.variation-one .col-three > .xList-item:first-child {
	margin-bottom: 2px;
}
/**/

/* xbox */
    /* defaault component */
    .content-on-top.option-eight.default-component .r2g-sub-component .image-wrapper{
        height: 580px;
    }
    .option-two.default-component .r2g-sub-component .flex-container,
    .option-five.default-component .r2g-sub-component .flex-container{
        padding: 30px;
    }
    
    /* variation one */
    
    /* CUSTOM */
    .xbox-with-more-content .option-eleven.default-component .r2g-list-component .flex-container {
    	width: 100%;
    	height: 100%;
    }
    .xbox-with-more-content .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items{
        padding: 40px 30px 30px;
        width: 47.5%;
        height: 100%;
        box-sizing: border-box;
    }
    
    .r2g-xbox-list-component.option-thirteen.variation-one .flex-items,
    .home-page .tabs-vertical .r2g-xbox-list-component.option-thirteen.variation-one .flex-items {
    	max-width: 405px;
    }
/* end of xbox */

/* best rates */
.text-align-center .rates-wrapper.rates-with-button {
	flex-flow: row wrap;
	max-width: 310px;
}
    .text-align-center .rates-wrapper.rates-with-button .rate-inner {
        margin: 0 20px 0 0;
    }
        .text-align-center .rates-wrapper.rates-with-button p {
        	text-align: left;
        }
        

.r2g-content-block.default-component .rates-wrapper.rates-with-button {
	flex-flow: column wrap;
	align-content: start;
	align-items: start;
}
    .r2g-content-block.default-component .rates-wrapper.rates-with-button .rate-inner{
        margin: 0 0 20px 0;
    }
/* end of best rates */

/* amenities icons */
.content-wrapper .feature-icon {
    width: calc(33% - 2px);
}
.r2g-content-block .content-wrapper .feature-icon {
    width: calc(50% - 2px);
}
/* end of amenities icons */

/* flex xlist */
.simple-grid.with-gaps.variation-two .flex-xlist > .xList-items {
    margin: 0;
}
    .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n - 1) {
        padding-left: 0;
        flex-basis: 40%;
        max-width: 40%
    }
    .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n) {
        flex-basis: 60%;
        max-width: 60%;
        padding: 0;
    }
        .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n) .xbox-image {
        	width: calc(100% + (100vw / 100 * 5));
        }
/* end of flex xlist */

/* rotator */
.strip-row.default-component .r2g-rotator-1 .text-align-center .rates-wrapper.rates-with-button {
	flex-flow: column;
	max-width: none;
}
    .strip-row.default-component .r2g-rotator-1 .text-align-center .rates-wrapper.rates-with-button .rate-inner {
    	margin: 0 0 20px 0;
    }
        .strip-row.default-component .r2g-rotator-1 .text-align-center .rates-wrapper.rates-with-button p {
        	text-align: center;
        }
        
.strip-row.default-component .r2g-rotator-1 .arrows-wrapper {
	width: 32px;
	right: -2px;
}
/* end of rotator */

/* google map */
.gmap-wrapper .content-coll {
	padding: 0 30px 0 5%;
}
.gmap-wrapper:not(.no-directions) .map-inner-wrapper {
	left: 0;
}
/* end of google map */

/* forms */
.no-margin-first-col .xList-items > li:first-child {
	flex-basis: 50%;
	max-width: 50%;
	position: relative;
    left: -6%;
}
/* end of forms */

/* single level tab */
.single-level-tab .select-box-wrapper {
	display: none;
}
.single-level-tab .pager-title{
    border: 0;
}
.single-level-tab .options-wrapper .custom-pager {
	padding-left: 5%;
}
.single-level-tab .main-slider{
    overflow: hidden;
}
.single-level-tab .pager-slider .slick-slide{
    position: relative;
}
.single-level-tab .pager-slider .slick-slide:before {
    content: '';
    height: 2px;
    width: 100%;
    max-width: 0;
    background: #383838;
    position: absolute;
    top: 0;
    left: 0;
    
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.single-level-tab .pager-slider .slick-slide.slick-current:before {
    max-width: 100%;
}
.single-level-tab .options-wrapper .caption-wrapper {
	padding: 15px 20px;
}
.option-two .single-level-tab .options-wrapper .pager-wrapper {
	width: 205px;
	position: absolute;
	top: 0;
	right: 5%;
	left: auto;
}


.r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper{
    position: absolute;
    top: calc(50% + 40px);
    left: 0;
    width: 40%;
    height: auto;
    max-width: 312px;
    padding: 0;
    z-index: 1;
    padding: 0;
    -transform: translateY(-50%);
    transform: translateY(-50%);
    transform: translateY(-50%);
}
.r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper .tab-items .cat-name {
	font-size: 1.5em;
	text-shadow: 0 0 4px #2d2d2d;
}

.home-page .tabs-vertical > .xList-items > li,
.home-page .tabs-vertical .tabs-second-level > .xList-items > li{
    height: auto;
    max-height: 0;
}
.home-page .tabs-vertical > .xList-items > li.active, 
.home-page .tabs-vertical .tabs-second-level > .xList-items > li.active {
	max-height: 576px;
}
/* end of single level tab */

/* tabs vertical */
.r2g-two-level-tab-vertical .r2g-two-level-tab-vertical.tabs-first-level {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	align-items: stretch;
}
.r2g-two-level-tab-vertical.option-two.default-component .tabs-first-level .xList-items{
    margin-top: 0;
}
.tabs-vertical .xbox-with-more-content{
    position: relative;
}

.tabs-default.tabs-first-level .title-wrapper .sub-level {
	padding-left: 0;
}
.tabs-vertical .title-wrapper:before {
    content: '';
    width: 1px;
    position: absolute;
    top: 88px;
    left: calc((100vw / 100 * 5) + 8px);
    height: calc(100% - 130px);
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#383838+0,383838+50,383838+100&0+0,0.6+20,1+50,0.6+80,0+100 */
    background: -moz-linear-gradient(top, rgba(56,56,56,0) 0%, rgba(56,56,56,0.6) 20%, rgba(56,56,56,1) 50%, rgba(56,56,56,0.6) 80%, rgba(56,56,56,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(56,56,56,0) 0%,rgba(56,56,56,0.6) 20%,rgba(56,56,56,1) 50%,rgba(56,56,56,0.6) 80%,rgba(56,56,56,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(56,56,56,0) 0%,rgba(56,56,56,0.6) 20%,rgba(56,56,56,1) 50%,rgba(56,56,56,0.6) 80%,rgba(56,56,56,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00383838', endColorstr='#00383838',GradientType=0 ); /* IE6-9 */
}
.tabs-vertical .title-wrapper .top-level {
	margin: 0;
}
.tabs-vertical .title-wrapper .sub-level-inner .item-name {
	padding-left: 30px;
	opacity: 0.6;
}
.tabs-vertical .title-wrapper .sub-level-inner .item-name,
.tabs-vertical .title-wrapper .sub-level-inner .item-name:before{
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.tabs-vertical .title-wrapper .sub-level-inner .item-name:before {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background: #fff;
    top: 50%;
    left: 0;
    position: absolute;
    border: 5px solid #c2a944;
    opacity: 0;
    
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.tabs-vertical .title-wrapper .sub-level-inner .item-name.active,
.tabs-vertical .title-wrapper .sub-level-inner .item-name.active:before{
	opacity: 1;
	cursor: default;
}
.subpage-page .r2g-two-level-tab-vertical.option-two.default-component .title-wrapper{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
}
/* end of tabs vertical */

/* custom xbox with content */
.xbox-with-more-content .r2g-xbox-list-component {
    position: relative;
    z-index: 1;
}
.xbox-with-more-content .r2g-content-block-list-component.default-component {
	position: absolute;
	top: 0;
	left: 47.5%;
	max-height: none;
	height: 100%;
	padding: 40px 5% 30px 0;
	box-sizing: border-box;
	z-index: 1;
	-webkit-transform: translateX(-20px);
	-ms-transform: translateX(-20px);
	transform: translateX(-20px);
}
.xbox-with-more-content.show-more-content .r2g-content-block-list-component.default-component {
    -webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
    .xbox-with-more-content .r2g-content-block-list-component.default-component .container{
        width: 100%;
    }
        .xbox-with-more-content .close-btn {
        	top: -32px;
        }
        
.xbox-with-more-content .r2g-single-level-tab {
	max-height: none;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.xbox-with-more-content .r2g-single-level-tab{
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.xbox-with-more-content.show-gallery .r2g-single-level-tab{
    padding: 0;
    z-index: 2;
}
.xbox-with-more-content .r2g-single-level-tab .container,
.xbox-with-more-content .option-two .single-level-tab .options-wrapper{
    width: 100%;
}   
.xbox-with-more-content .r2g-single-level-tab .single-level-tab,
.xbox-with-more-content .r2g-single-level-tab .inner-wrapper {
    height: 100%;
    overflow: hidden;
}
.xbox-with-more-content .option-two .single-level-tab .options-wrapper{
    left: 0;
    height: 50px;
}
.xbox-with-more-content .option-two .single-level-tab .options-wrapper .custom-pager {
	padding: 0;
}
.xbox-with-more-content .option-two .single-level-tab .options-wrapper .caption-wrapper {
    line-height: 30px;
}
.xbox-with-more-content .option-two .single-level-tab .options-wrapper .pager-wrapper {
	float: right;
}
.xbox-with-more-content .option-two .single-level-tab .options-wrapper .pager-slider {
	width: calc(100% - 80px);
	margin: auto;
}
.xbox-with-more-content .close-btn:before{
    border: 1px solid;
    padding: 5px;
}

/* end of custom xbox with content */

/* custom filter */
.property .masonry-grid.variation-one .flex-xlist{
    text-align: center;
}
.masonry-grid.variation-one .form-group {
	width: calc(25% - (90px / 4));
	margin: 0 0 60px 30px;
}
.masonry-grid.variation-one .form-group:nth-child(3),
.property .masonry-grid.variation-one .form-group:nth-child(4){
	margin-left: 30px;
}
/* custom filter */

/* two level tab - horizontal */
.variation-one .tabs-horizontal > ul.xList-items {
	margin-top: 60px;
}
/* end of two level tab - horizontal */

/* footer */
.footer-inner-container .footer-item:nth-child(3n),
.footer-inner-container .footer-item:nth-child(4n) {
	margin-top: 0;
}
.footer-inner-container .footer-item:first-child .footer.xbox-image {
	max-width: 100%;
}
    footer .xmenu-footer-with-heading ul {
    	flex-direction: row;
    	max-height: none;
    }
        footer .xmenu-footer-with-heading ul li {
        	flex: 1 100%;
        }
footer .copyright-bar {
	width: 100%;
}
/* end of footer */

/* booking panel */
.r2g-booking-panel .booking-blocks {
	font-size: 1em;
}

/**********************************************/
/* end of theme based component styles */
/**********************************************/
@media (min-width: 1200px){
    #holder .full-width-menu .more-menu-wrapper {
    	width: 25.5%;
    }
    
    .home-page .strip-row.default-banner-full-height{
        margin-bottom: 70px;
    }
}
@media (min-width: 1280px){
    .variation-one.r2g-xlist-main-strip:nth-last-child(2){
        margin-bottom: 80px;
    }
    
    /* header fixed styles */
    
    .header-fixed.scrolled header.style-3 .top-bar {
        -webkit-transform: translateY(-150%);
        -ms-transform: translateY(-150%);
        transform: translateY(-150%);
    }
        .header-fixed.scrolled header.style-3 .header-bottom-bar {
            margin-top: -20px;
        	margin-bottom: 10px;
        	top: auto;
        	-webkit-transform: none;
        	-ms-transform: none;
        	transform: none;
        }
        .window-scrolled header.style-3 .header-wrapper{
            padding-top: 0;
            padding-bottom: 0;
        }
            .window-scrolled header.style-3 #branding {
            	max-width: 172px;
            }
            .window-scrolled header.style-3 .top-bar {
            	-webkit-transform: translateY(-200%);
            	-ms-transform: translateY(-200%);
            	transform: translateY(-200%);
            }
    /* end of header fixed styles */
    
    header.style-3/*,
    .slide-up-bm.booking-panel.fixed*/{
    	width: 100%;
    }
    .full-width-menu #more-menu {
    	max-height: calc(100vh - 320px);
    }
    .window-scrolled header.style-3 {
        box-shadow: 0 0 8px #000;
    }
    .golden-crown header.style-3 #branding,
    .golden-ridge-hotel header.style-3 #branding,
    .the-victoria header.style-3 #branding,
    .the-clovelly-bungalow header.style-3 #branding,
    .westbury-palace header.style-3 #branding{
    	max-width: 140px;
    }
    .r2g-xlist-main-strip{
        margin-bottom: 80px;
    }
    
    .variation-one.r2g-xlist-main-strip .xList-items > .xList-item{
        margin-bottom: 0;
    }
    
    /* main visual */
    .main-visual-default .main-visual-slogan-wrapper {
    	bottom: 130px;
    }
    .main-visual-default .main-visual-pager-wrapper {
    	bottom: 110px;
    }
    /* end of main visual */
    
    /* booking panel */
    /*.r2g-booking-panel{
        bottom: 0;
        z-index: 1;
        position: absolute;
    }
    .show-bm .r2g-booking-panel.fixed {
    	max-height: 86px;
    	padding: 30px 0 0;
    }
    .slide-up-bm.r2g-booking-panel.fixed {
    	top: 0;
    }
    .r2g-booking-panel .best-rate .starting-from, 
    .r2g-booking-panel .best-rate .per-night, 
    .r2g-booking-panel .booking-blocks label {
    	font-size: 0.8em;
    }
    .r2g-booking-panel .booking-blocks input, 
    .r2g-booking-panel .booking-blocks select {
    	font-size: 1.3em;
    }
    .r2g-booking-panel .best-rate-guaranteed {
    	margin: 0;
    }*/
    /* end of booking panel */
    
    /* main visual */
    .default-banner-full-height .image-wrapper, 
    .default-banner-full-height .slick-initialized .image-wrapper {
    	height: calc(100vh + 1px);
    }
    /* end of main visual */
    
    /* expandable xlist */
    .expandable-xlist, 
    .expandable-xlist .panel-wrap .xList-item {
    	height: calc(100vh - 80px);
    }
    /**/
    
    /* xbox */
    .option-two.default-component .r2g-sub-component .flex-container,
    .option-five.default-component .r2g-sub-component .flex-container{
        padding: 30px;
    }
    .option-two.default-component .r2g-list-component .flex-container,
    .option-five.default-component .r2g-list-component .flex-container{
    	padding: 0 10%;
    }
    .content-on-top.option-eight.default-component .r2g-sub-component .image-wrapper{
        height: calc(100vh - 119px);
    }
    .option-eight.default-component .r2g-sub-component .intro-content {
    	display: block;
    	position: absolute;
    	width: 100%;
    	padding: 35px 30px 0;
    	box-sizing: border-box;
    	bottom: 0;
    	left: 0;
    	z-index: 1;
    }
    .content-on-top.option-eight.default-component .r2g-sub-component .flex-container {
    	opacity: 0;
    	top: 100%;
    }
    .option-eight.default-component .r2g-sub-component .intro-content,
    .content-on-top.option-eight.default-component .r2g-sub-component .flex-container {
        -webkit-transition: all 0.8s ease-in-out;
    	-ms-transition: all 0.8s ease-in-out;
    	transition: all 0.8s ease-in-out;
    }
    
    .option-eight.default-component .r2g-sub-component:hover .intro-content {
    	bottom: -100%;
    }
    .content-on-top.option-eight.default-component .r2g-sub-component:hover .flex-container {
    	opacity: 1;
    	top: 0;
    }
    
    .r2g-xbox-strip-component.two-col-xbox .flex-container .flex-items {
    	padding: 30px 40px 30px 0;
    }
    .r2g-xbox-strip-component.two-col-xbox .flex-container .flex-items:last-child {
    	padding: 30px 0 30px 40px;
    }
    
    .xbox-style-2.option-eight.variation-one{
        padding: 0 1px;
    }
        .xbox-style-2.option-eight.variation-one .r2g-xbox.r2g-sub-component .flex-container {
        	bottom: 0;
        	padding: 30px;
        	width: 90%;
        	margin: 0 auto;
        	right: 0;
        }
            .xbox-style-2.option-eight.variation-one .r2g-xbox .flex-container .content-wrapper {
            	margin-bottom: 10px;
            }
            .xbox-style-2.option-eight.variation-one .r2g-xbox .flex-container p:nth-last-of-type(1){
                margin-top:10px;
                opacity:0;
                height:0;
                overflow:hidden;
                
                -webkit-transition: all 0.5s ease-in-out;
                -ms-transition: all 0.5s ease-in-out;
                transition: all 0.5s ease-in-out;
            }
            .xbox-style-2.option-eight.variation-one:hover .r2g-xbox .flex-container p:nth-last-of-type(1){
            	opacity:1;
                height:21px;
                
                -webkit-transition: all 0.5s ease-in-out 0.3s;
                -ms-transition: all 0.5s ease-in-out 0.3s;
                transition: all 0.5s ease-in-out 0.3s;
            }
            .xbox-style-2.option-eight.variation-one .r2g-xbox .flex-container .content-wrapper p:nth-of-type(1){
                display:block;
                margin-top:10px;
                max-height:0;
                overflow:hidden;
                
                -webkit-transition: max-height 0.5s ease-in-out 0.3s;
                -ms-transition: max-height 0.5s ease-in-out 0.3s;
                transition: max-height 0.5s ease-in-out 0.3s;
            }
            .xbox-style-2.option-eight.variation-one:hover .r2g-xbox .flex-container .content-wrapper :nth-of-type(1){
            	max-height:100px;
            	-webkit-transition: max-height 0.5s ease-in-out;
            	-ms-transition: max-height 0.5s ease-in-out;
            	transition: max-height 0.5s ease-in-out;
            }
            
            .xbox-style-2.option-eight.variation-one .r2g-xbox .flex-container .content-wrapper h3 {
            	margin-bottom: 0;
            }
                .xbox-style-2.option-eight.variation-one .r2g-xbox .flex-container .content-wrapper h3:before {
                	content: "\eb75";
                	font-family: icomoon;
                	width: 22px;
                	height: 18px;
                	display: block;
                	position: absolute;
                	top: -5px;
                	left: 0;
                	right: 0;
                	margin: 0 auto;
                	font-size: 0.8em;
                	line-height: 1;
                	opacity:1;
                	
                	-webkit-transition: all 0.5s ease-in-out 0.2s;
                    -ms-transition: all 0.5s ease-in-out 0.2s;
                    transition: all 0.5s ease-in-out 0.2s;
                }
                .xbox-style-2.option-eight.variation-one:hover .r2g-xbox .flex-container .content-wrapper h3:before {
                	opacity:0;
                	-webkit-transition: all 0.5s ease-in-out;
                    -ms-transition: all 0.5s ease-in-out;
                    transition: all 0.5s ease-in-out;
                }
            .xbox-style-2.option-eight.variation-one .r2g-xbox.r2g-sub-component .image-wrapper:before{
                content: '';
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                -webkit-transition: background-color 0.5s ease-in-out;
                -ms-transition: background-color 0.5s ease-in-out;
                transition: background-color 0.5s ease-in-out;
            }
            
    .large-image.option-six .r2g-xbox .flex-container {
    	padding: 0 40px 0 0;
    }
    .large-image.option-three .r2g-xbox .flex-container {
    	padding: 0 0 0 40px;
    }
    /* end of xbox */
    
    /* amenities icons */
    .content-wrapper .feature-icon {
        width: calc(25% - 4px);
    }
    /* end of amenities icons */
    
    /* flex xlist */
    .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n-1) {
    	flex-basis: 32%;
    	max-width: 32%;
    	padding-right: 30px;
    }
    .simple-grid.with-gaps.variation-two .flex-xlist > .xList-items > .xList-item:nth-child(2n) {
    	flex-basis: 68%;
    	max-width: 68%;
    }
    
    .r2g-flex-xlist-main-strip.has-filter.bulk-download .flex-xlist{
    	display: -webkit-box;
    	display: -moz-box;
    	display: -ms-flexbox;
    	display: -webkit-flex;
    	display: flex;
    	flex-flow: row wrap;
    	justify-content: space-between;
    	align-items: center;
    }
    .r2g-flex-xlist-main-strip.has-filter.bulk-download .flex-xlist > .filters {
    	margin-bottom: 0;
    }
    .r2g-flex-xlist-main-strip.has-filter.bulk-download .flex-xlist > .xList-items {
    	flex-basis: 100%;
    	max-width: 100%;
    }
    /* end of flex xlist */
    
    /* xlist */
    .r2g-xlist-main-strip li:nth-child(2) .r2g-content-block-list-component.default-component:first-child {
    	width: calc(65% - 42px);
    	padding-right: 40px;
    }
    .r2g-xlist-main-strip li:nth-child(2) .r2g-content-block-list-component.default-component:nth-child(2) {
    	width: calc(25% - 43px);
    	padding-left: 40px;
    }
    /* xlist */
    
    /* rotator */
    .r2g-rotator-1.default-component .rotatorElement > .xList-items {
        width: calc(100% - 45px);
    }
    .r2g-rotator-1.default-component .arrows-wrapper{
        width: 40px;
    }
    .strip-row.default-component .r2g-rotator-1 .arrows-wrapper {
    	width: 40px;
    }
    /* end of rotator */
    
    /* custom xbox with more content */
    .xbox-with-more-content .r2g-content-block-list-component.default-component {
        padding-left: 30px;
    }
    .tabs-vertical .title-wrapper {
    	width: 25%;
    }
    .tabs-vertical > .xList-items {
    	width: 75%;
    }
    .xbox-with-more-content .xbox-style-2 .r2g-xbox.r2g-list-component .flex-items,
    .xbox-with-more-content .r2g-content-block-list-component.default-component{
    	width: 40%;
    }
    .xbox-with-more-content .r2g-content-block-list-component.default-component {
    	left: 40%;
    }
    
    /*.home-page .r2g-rotator-with-mainstrip.variation-two > .container > .intro-content {
        position: absolute;
        top: 0;
        left: 5%;
        width: auto;
    }*/
    
    .home-page .option-thirteen .r2g-xbox.r2g-list-component, 
    .home-page .option-eleven.xbox-style-2 .r2g-xbox.r2g-list-component {
    	width: calc(100vw - 16px);
    }
    
    .option-eight.default-component .r2g-sub-component .intro-content{
        text-align: center;
    }
    .r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper .tab-items:hover .cat-name{
        padding: 0 0 0 60px;
    }
    .r2g-two-level-tab-vertical.option-two.variation-two .title-wrapper .tab-items:hover .cat-name:before {
        width: 50px;
    }
    
    .r2g-xbox-list-component.xbox-style-2 .r2g-list-component {
        width: calc(100vw - 16px);
    }
    
    .home-page .r2g-xbox-list-component.option-thirteen.variation-one .r2g-list-component .flex-items,
    .r2g-xbox-list-component.option-thirteen.variation-one .r2g-list-component .flex-items{
        left: auto;
        height: auto;
        width: 50%;
        max-width: 405px;
    }
    
    .home-page .tabs-vertical > .xList-items > li.active, 
    .home-page .tabs-vertical .tabs-second-level > .xList-items > li.active {
    	max-height: calc(100vh - 80px);
    }
    
}

 /* booking mask */
    /* property */
    .property .r2g-booking-panel form {
    	flex-basis: 70%;
    	max-width: 70%;
    }

    
@media (min-width:1280px){
    .r2g-booking-panel .reservation-wrapper {
    	max-width: 100%;
    	margin: auto;
    	width: 75%;
    }
    .booking-panel.r2g-booking-panel {
    	top: 100vh;
    }
    
    /* property */
    .property .r2g-booking-panel form {
    	flex-basis: 80%;
    	max-width: 80%;
    }
}
 /* booking mask end*/
 
 

/* property home */
    /*.home-page .option-thirteen .r2g-xbox.r2g-list-component, 
    .home-page .option-six .r2g-xbox.r2g-list-component, 
    .home-page .option-ten.xbox-style-2 .r2g-xbox.r2g-main-strip, 
    .home-page .option-eleven.xbox-style-2 .r2g-xbox.r2g-list-component {
    	max-height: 600px;
    }*/
    
    .property.home-page .strip-row:nth-child(5),
    .property.home-page .strip-row:nth-child(7){
    	margin-bottom: 30px;
    }
    
    /* section two */
    .home-page .r2g-rotator-with-mainstrip.variation-one .simple-rotator-with-pager {
        padding-bottom: 0;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .rotatorElement > ul{
        margin: 0;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .rotatorElement .pager-wrapper {
    	width: 150px;
    	position: absolute;
    	bottom: 20px;
    	left: 5%;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .arrows-wrapper{
        top: auto;
        bottom: 20px;
        width: 150px;
        left: 5%;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-one .view-more-wrapper{
        position: absolute;
        right: 65%;
        bottom: 24px;
    }
    
    .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component {
    	flex-flow: row;
    }
        .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .image-wrapper {
        	width: 65%;
        	order: 1;
        }
        .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-container {
        	width: 35%;
        	padding: 0;
        	left: 0;
        	margin-left: 5%;
        }
            .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:before {
            	height: 100%;
            	top: 0;
            	left: auto;
            	border-bottom: 1px solid #d9d9d9;
            	border-left: 0;
            	right: -120px;
            	z-index: 2;
            	width: 120px;
            }
            .home-page .r2g-rotator-with-mainstrip.variation-one .r2g-list-component .flex-items:after {
            	height: 100%;
            	top: 0;
            	left: 0;
            	border-top: 1px solid #a1a1a1;
            	border-right: 0;
            }
    
    /* section four */
    /*.property.home-page .r2g-single-level-tab .single-level-tab > .container > .intro-content {
    	position: absolute;
    	top: 40px;
    	left: 0;
    	z-index: 1;
    	padding: 0;
    }*/
    .home-page .r2g-single-level-tab.option-one.default-component .main-slider {
        padding-bottom: 0;
    }
    .home-page .r2g-single-level-tab.option-one.default-component .options-wrapper .pager-wrapper {
        top: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .r2g-single-level-tab.option-one.default-component .pager-wrapper .pager-slider{
        width: 90%;
        margin: auto;
    }
    .r2g-single-level-tab.option-one.default-component .pager-slider .slick-slide:before{
        display: none;
    }
    .home-page .option-one.default-component .option-thirteen .r2g-xbox .flex-items {
        width: 40%;
    }
    .home-page .option-one.default-component .option-thirteen .rates-wrapper.rates-with-button {
        margin: 30px 0 0;
    }
    
    /* section five */
    .home-page .option-eight.default-component .r2g-sub-component .image-wrapper {
        height: auto;
    }
    
    /* section seven */
    .strip-row.r2g-two-level-tab-vertical.option-one {
        position: relative;
    }
    .home-page .r2g-two-level-tab-vertical.option-one .title-wrapper .top-level {
    	margin: 20px 0 50px;
    }
 
 
/** Home Social Wall **/
.home-page .simple-grid .xList-items > .xList-item {
    margin-bottom: 0;
    flex-basis: calc(50% - 7px);
}

.home-page .simple-grid .xList-item:nth-child(2) > div:nth-child(1),
.home-page .simple-grid .xList-item:nth-child(2) > div:nth-child(2) {
    margin-bottom: 5px;
}

@media (min-width:1280px){
    /*.home-page .option-thirteen .r2g-xbox.r2g-list-component,
    .home-page .option-six .r2g-xbox.r2g-list-component,
    .home-page .option-eleven.xbox-style-2 .r2g-xbox.r2g-list-component,
    .home-page .option-ten.xbox-style-2 .r2g-xbox.r2g-main-strip{
        height: 100vh;
        max-height: calc(100vh - 182px);
    }
    .home-page .option-ten.xbox-style-2 .r2g-xbox.r2g-main-strip{
        max-height: calc(100vh - 80px);
    }*/
    .home-page .option-thirteen .r2g-xbox.r2g-list-component,
    .home-page .option-six .r2g-xbox.r2g-list-component,
    .home-page .option-eleven.xbox-style-2 .r2g-xbox.r2g-list-component,
    .home-page .option-ten.xbox-style-2 .r2g-xbox.r2g-main-strip{
        height: auto;
        min-height: calc(100vh - 80px);
    }
        .home-page .option-thirteen .r2g-xbox.r2g-list-component .image-wrapper,
        .home-page .option-ten.xbox-style-2 .r2g-xbox.r2g-main-strip .image-wrapper,
        .home-page .option-eleven.xbox-style-2 .r2g-xbox.r2g-list-component .image-wrapper{
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
        	-ms-transform: translate(-50%, -50%);
        	transform: translate(-50%, -50%);
        }
    /* property */
    
        /* home page */
        .home-page .xbox-style-2 .r2g-xbox.r2g-main-strip{
        	left: -5vw;
        	transform: none;
        }
        .home-page .option-one.default-component .option-thirteen .r2g-xbox .flex-items {
            width: 35%;
        	position: relative;
        	top: -30px;

        }
        .home-page .content-on-top.option-eight.default-component .r2g-sub-component .image-wrapper {
        	height: 405px;
        	overflow: hidden;
        }
            .home-page .option-eight.default-component .r2g-sub-component .image-wrapper img {
            	top: 50%;
            	left: 50%;
            	min-height: 100%;
            	min-width: auto;
            	width: auto;
            	-webkit-transform: translate(-50%, -50%);
            	-ms-transform: translate(-50%, -50%);
            	transform: translate(-50%, -50%);
            }
            .home-page .option-eight.default-component .r2g-sub-component .intro-content{
                padding: 0 20px;
                background: transparent;
                text-align: center;
            }
            .home-page .option-eight.default-component .r2g-sub-component .flex-container {
            	position: absolute;
            }
            .home-page .xbox-style-2.option-eight.default-component .flex-container {
            	outline: 1px solid #a39e99;
            	outline-offset: -20px;
            }
            .home-page .xbox-style-2.option-eight.default-component .flex-items {
                border: none;
            }
            
    .home-page .r2g-single-level-tab.option-one.default-component .main-slider {
    	overflow: hidden;
    }
    
    .home-page .r2g-rotator-with-mainstrip.variation-two .slick-slide{
        margin-top: 105px;
        -webkit-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
    .home-page .r2g-rotator-with-mainstrip.variation-two .slick-current.slick-center{
        margin-top: 0;
    }
    
    .home-page .r2g-rotator-with-mainstrip.variation-two .pager-wrapper {
    	position: absolute;
    	right: calc(33% + 72px);
    	bottom: 22px;
    }
        .home-page .r2g-rotator-with-mainstrip.variation-two .pager-list .pager-count {
        	display: inline-block;
        }
    .home-page .r2g-rotator-with-mainstrip.variation-two .arrows-wrapper {
    	bottom: 20px;
    	top: auto;
        width: 150px;
        left: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        right: calc(33% + 20px);
    }
    
    
    
    /**********************************************/
    /* animations */
    /**********************************************/
    .home-page .r2g-rotator-1 .xbox-default .image-wrapper {
    	overflow: hidden;
    }
    .home-page .r2g-rotator-1 .xbox-default .image-wrapper img {
    	transition: all 500ms linear 0s;
    	transform: scale(1);
    }
    .home-page .r2g-rotator-1 .xbox-default .image-wrapper:hover img {
    	transform: scale(1.1);
    }
    
}

/** Group Home Update **/
/* Hotel List */
.r2g-rotator-with-mainstrip.text-align-right .pager-wrapper {
    display: none;
}

/** Group Home Update **/
/* Hotel List */
.home-page .r2g-rotator-with-mainstrip.text-align-right .xList-items > .xList-item:nth-child(-n+4) {
    display: block;
    width: 25%;
}

.home-page .r2g-rotator-with-mainstrip.text-align-right .xList-item:hover .image-wrapper img {
    transform: scale(1.1);
}